import { JSX } from '../../stencil-public-runtime';
/** Header piece of the `bs-toast` component. */
export declare class BsToastHeader {
  /** Controls the color/icon of the toast header. */
  variant?: 'warning' | 'positive' | 'negative';
  /** Get icon based on variant */
  get icon(): JSX.Element;
  render(): any;
}
